CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Typedefs
QtUi Namespace Reference

## Typedefs
typedef CPPUNIT_NS::QtTestRunner | TestRunner

## Typedef Documentation

typedef CPPUNIT_NS::QtTestRunner QtUi::TestRunner

Qt TestRunner (DEPRECATED).

Deprecated:
  Use CppUnit::QtTestRunner instead.

| Send comments to: CppUnit Developers